/* TITELBALKEN */
.topper{position: absolute;
z-index: 1;}
#titelbalken{position: fixed; top: 0px; padding: 50px 62px 70px 105px; color:#CCC; background-color:#241203; text-align:left;}

.titelfont {
	font-family: Helvetica, Geneva, Arial, sans-serif; 
	font-size: 24px;
	font-weight:bold;
	color:#646579;
	letter-spacing: 25px;}
.titelfont2 {
	font-family: Helvetica, Geneva, Arial, sans-serif; 
	font-size: 14px;
	font-weight:bold;
	color:#646579;
	letter-spacing: 17px;}
.bs_farbe{ color:#F00}

/* MENU */

#menu-balken {position: fixed; background-color:#7F3F3F; top: 100px; padding: 10px 0 5px 25px;
    margin-bottom: 20px; /* abstand button links */ width:961px; border-top:#646579 solid 5px;}
/* fixed und top um statisch zu lassen*/

#menu {display:inline; text-align: center;}

#menu li{list-style-type: none;
         background-color: transparent;
         /* border: solid 1px #3B363B; */
         /*padding: 15px 0px 10px 50px;		 position navi-buttons ohne hover */ 
         text-align: center;
		 font-family: Helvetica, Geneva, Arial, sans-serif;
         display: inline;}

#menu li a {color:#111;/*vorher 3B363B3/
            text-decoration: none;
           /* font-weight: bold; */
			padding: 12px 20px 4px 20px;} /* HOVER-FELD + ABSTAENDE zwischen Buttons*/

#menu li a:hover {color:#FFF; background-color:#F96} /*  background-color:#57B3B0 oder #C29B56 ; border: solid 3px #306A69 rahmen direkt um schrift */

